<!DOCTYPE html>
<html>
	<head>
		<title>activity/music/reviews</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/reviews page.</h1>
		<a href="https://images.unsplash.com/photo-1615789591457-74a63395c990?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1887&q=80" target="_blank"><img src="https://www.worldsbestcatlitter.com/WBCL/wp-content/uploads/2017/05/2-Feed-me.jpg">
		</a>
		<ol type="a">
			<li>
				<a href="../index.html">../index.html</a>
			</li>
			<li>
				<a href="./index.html">index.html</a>
			</li>			
			<li>
				<a href="./listings.html">listings.html</a>
			</li>
			<li>
				<a href="./reviews.html">reviews.html</a>
			</li>						
		</ol>
	</body>

</html>